

.scroll-text {
  font-size:13px;
  height: 17em;
  overflow: hidden;
  width: 220px;
  border:0px solid #00CC66;
}

.scroll-text ul {
  overflow: hidden;
  margin: 0;
}
.scroll-text ul li {

  border-bottom: 1px dotted #0099CC;
  padding-bottom: 8px;
}



.announcement-text {
  font-size:14px;
  height: 1.8em;
  overflow: hidden;
  width: 1170px;
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;
}

.announcement-text ul {
  overflow: hidden;
  margin: 0;
}
.announcement-text ul li {
  height: 2 em;
  padding-left: 10px;
}

.announcement-text ul li i {
padding-right: 10px;
}
